/* =========== © 2020 Centroarts.com =========== */


/* USERINFO */
@media (min-width: 768px) {
	.headmenu + .page-user { margin-top: 2px; }
}
.post__listing > #dle-content > #userinfo, .page-user .alert,
.post__listing > #dle-content > #userinfo .section-title { width: 100%; }
.post__listing > #dle-content > #userinfo { display: flex; flex-wrap: wrap; }

.page-user .section-title { padding: .875rem; margin-bottom: .875rem; padding-bottom: 0; }

.head-user { margin-bottom: .875rem; position: relative; width: 100%; flex: 0 0 100%; max-width: 100%; }
.head-user_in { z-index: 1; position: relative; margin: -.875rem; margin-bottom: 0; }
.head-user_top, .head-user_foot { padding: 1.75rem; position: relative; z-index: 2; }
.head-user_in > .cover { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; opacity: .6; }

.head-user_avatar { display: block; margin: 0 auto; width: 100px; }
.head-user_avatar .avatar { display: inline-block; vertical-align: top; box-shadow: 0 1rem 2rem 0 rgba(0,0,0, 0.38); }
.head-user_avatar .rank { background-color: rgba(255,255,255,0.1); }
.head-user_avatar .avatar + .rank, .head-user_avatar .avatar + .dropdown { margin-top: 2px; }

.head-user_right, .head-user_left { position: absolute; top: 0; margin: 1.75rem; }
.head-user_right { right: 0; }
.head-user_left { left: 0; }

.head-user_in a { color: inherit !important; opacity: .8; text-decoration: none !important; }

.head-user_center > .heading { margin-top: 1.75rem; margin-bottom: 0; }
.head-user_foot { z-index: 1; display: flex; flex-wrap: wrap; background-color: rgba(0,0,0,0.15); }
.head-user_infocol { width: 100%; padding-right: 1rem; }
.head-user_infocol .uppercase { opacity: .5; }

@media (min-width: 992px) {
	.head-user_in a { transition: opacity .15s ease; }
	.head-user_in a:hover { opacity: 1; }

	.head-user_infocol { flex-basis: 0; flex-grow: 1; max-width: 100%; }
	.head-user_pmbtn { margin-left: auto; align-self: center; }
	.head-user_pmbtn .btn:hover { background-color: rgba(255,255,255,0.05); }
	.head-user_pmbtn .btn:active { box-shadow: 0 0 0 .25rem rgba(255,255,255,0.03); }
}
@media (max-width: 991px) {
	.head-user_pmbtn { width: 100%; text-align: center; }
	.head-user_infocol { flex: 0 0 25%; max-width: 25%; margin-bottom: 1rem; }
}
@media (max-width: 800px) {
	.head-user_infocol { flex: 0 0 50%; max-width: 50%; }
}
.head-user_pmbtn .btn { background-color: transparent; border-color: rgba(255,255,255,0.3) !important; }

/* SEARCHPAGE */
.searchhead, #fullsearch { width: 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 0.85rem; }
.searchpage { margin: -.875rem; text-align: center; padding-bottom: 1.75rem;}
.search_result_num, .searchpage > .heading, #fullsearch { padding: 0rem; }
.searchpage > .heading { margin-top:  1.75rem; margin-bottom: 0;  padding-top: 1.75rem;}
.search_result_num { padding-top: 0; }

.searchtable { overflow-x: auto;  margin: 1.75rem;}

#fullsearch table > tbody > tr > td.search > div > #searchinput {
	width: 100% !important; text-align: left; padding: 0.75rem 4.75rem 0.75rem 0.75rem; height: 4.5rem; font-size: 1.5rem !important;
	opacity: .6; border-radius: 0.125rem; outline: none !important; background-color: #fff; border: 2px solid #9c373a; border-width: 1px;
	box-shadow: none !important;
	
	margin-top: 1rem;
}

#searchinput:focus { opacity: 1; }

#fullsearch { margin-top: -1.75rem;}
.search table { width: 100%; border-spacing: 5px; border-collapse: separate; }
#searchtable td, #searchtable td div, #searchtable table { margin: 0 !important; padding: 0 !important; }
#fullsearch table > tbody > tr > td.search > div > br, #fullsearch table > tbody > tr > td.search > div > #dosearch { 
	position: absolute; top: 3.25rem; right: 0; border-radius: 0 .125rem .125rem 0;
	transform: translateY(-50%); width: 3.5rem; height: 4.5rem;
	padding: .75rem; margin: 0; border: 2px; background: none;
	transition: background-color .15s ease-out; 
}
#searchtable td.search > div { position: relative; }
#searchtable td.search > div > #dofullsearch { margin-top: 15px; border: 0 none !important; background-color: transparent !important; color: #9c373a !important; }
td.search { vertical-align: top; }
td.search > div { position: relative; }
td.search > div > #dosearch { position: absolute; right: 0; top: 0; }

td.search fieldset { border: 1px solid rgba(0,0,0,0.1); padding: .5rem; }
td.search legend { font-size: 11px; text-transform: uppercase; opacity: .5; display: inline-block; width: auto !important; max-width: none !important; }

/* Статические страницы */
.static-text { margin-top: 1.75rem; }
.static-text { font-size: 1.125rem; width: 100%; }
.static-text h3 { margin-bottom: -.5rem; margin-top: .5rem; }
.static-text img { max-width: 100%; }

.static-text img[style*="left"] { margin: .25rem 1.5rem 1.5rem 0; }
.static-text img[style*="right"] { margin: .25rem 0 1.5rem 1.5rem; }

/* Теги */
.tag_list > span { margin: 0 3px 3px 0; }
.tag_list > span, .tag_list > span > a { display: inline-block; }
.tag_list > span > a { color: inherit; text-decoration: none !important; padding: .5rem 1rem; border-radius: 20px; border: 1px solid rgba(0,0,0,0.1); }
.tag_list > span > a:hover { border-color: #9c373a; background-color: #9c373a; color: #fff; }

/* STATS */
.stat_group { margin-top: 2rem; }
.stat_group > .title { margin-top: 0; margin-bottom: 1rem; font-size: 120%; font-weight: bold; }
.stat_group > ul { list-style: none; padding: 0; margin: 0; }
.stat_group > ul > li { padding: .6em 0; border-top: 1px solid #f0f0f0; }

.stats_big { max-width: 800px; margin: 2rem auto; }
.stats_big { text-align: center; }
.stats_big .tab-pane { display: flex; }
.stats_big_item { display: inline-block; width: 100%; max-width: 33.333333%; flex: 33.333333%; padding: 0 10px; }
.stats_big_item .title { display: block; margin: 0 0 .5rem 0; font-size: calc(2rem + 1vw); line-height: 1; }
.stat-tabs { text-align: center; display: flex; justify-content: center; font-size: .875rem; font-weight: bold; text-transform: uppercase; }
.stat-tabs a { padding: .5rem 1rem; line-height: 1.5rem; text-decoration: none !important; border-radius: .125rem; }
.stat-tabs a.active { background-color: #9c373a; color: #fff; }

@media (max-width: 500px) {
	.head-user_top, .head-user_foot, .search_result_num, .searchpage > .heading, #fullsearch { padding: 1.125rem; }
	.head-user_right, .head-user_left { margin: 1.125rem; }
	.head-user_in { margin: -.5625rem; margin-bottom: 0; }
	.head-user { margin-bottom: .5625rem; }
	.searchhead { margin-bottom: 1.125rem; }
	.searchpage { margin: -.5625rem; }
	.static-text { margin-top: 1rem; }

	#fullsearch table > tbody > tr > td.search > div > #searchinput { font-size: 1.25rem !important; }
}